### Method

# SpiceClientGLib DisplayChannel get_gl_scanout2

since: 0.43

#### Declaration [src]

    const SpiceGlScanout2*
    spice_display_channel_get_gl_scanout2 (
      SpiceDisplayChannel* channel
    )

#### Description [src]

Retrieves the GL scanout with multi plane info if available.

Available since: 0.43

#### Return value

Type: `SpiceGlScanout2`

The current GL scanout, or `NULL` if none or not valid.

The returned data is owned by the instance.